//
//  LaunchScreen.swift
//  jason
//
//  Created by Jason on 2024/1/19.
//

import SwiftUI

struct LaunchScreen: View {
    var body: some View {
     
            Spacer()
            Text("Jason.App")
                .font(.largeTitle)
                .fontWeight(.bold)
                .foregroundColor(Color.red)
                .multilineTextAlignment(.center)
            Spacer()
            Text("Copyright By Jason 2023")
                .font(.custom("", size: 10))
                .foregroundColor(Color.gray)
                .multilineTextAlignment(.center)
        
    }
}

#Preview {
    LaunchScreen()
}
